{% extends 'base.html' %}
{% load static %}

{% block title %}Edit Announcement{% endblock %}
{% block content %}
    {{ form.non_field_errors }}
    <div class="container-fluid p-3 bg-dark text-white text-center">
        <br>
        <h1 class="display-4">Edit Announcement</h1>
        <br>
    </div>
    <div class="container my-5 text-center">
        <form method="post">
            {% csrf_token %}
            {% for field in form %}
                {{field.label}}: <br> {{field}} <br> <br>
            {% endfor %}
             <div class="container">
                <div class="row">
                    <div class="col-12">
                        <input type="submit" value="Save Changes to Announcement" class="btn btn-primary">
                    </div>
                </div>
            </div>
        </form>
    </div>
{% endblock %}
